Subject: bug#25834: [PATCH 5/7] gnu: python-matplotlib: Update to 2.0.0.

From: Marius Bakke <[email-masked]>
Date: Mon, 06 Mar 2017 23:35:58 +0100

Marius Bakke <[email-masked]> writes:

> I have updates for python-statsmodels and python-pandas in my queue as
> well. Doing a final round of building dependent packages now, will
> probably push later tonight.

And it's live! Thanks again for taking this on.

Wrt colorspacious tests, I usually look at how upstream runs their
tests, typically in ".travis.yml" or "tox.ini". Will have a look at the
patch before closing this bug.